@charset "utf-8";
@import url("http://ue8.17173.itc.cn/cache/lib/v1/reset-1.0_utils-1.0.min.css");
/* 游戏百科*/
.gameWikiNav{ width:705px; height:251px;}
.gameWikiNav .content{clear:both; border:#000 solid 1px;}


.gameWikiL{ width:455px;  height:248px; overflow:hidden; border-right:#000 solid 1px;} 
.gameWikiR{ width:230px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/images/d2/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#eee; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/images/d2/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px; background:#172e3d;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/d2/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:#10212c; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/images/d2/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/images/d2/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/d2/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#b9b9b9; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/d2/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#ffcc01; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/d2/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#747474; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/images/d2/2011/point.gif) left -45px no-repeat; padding-left:10px; width:262px; display:block; color:#eee;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#000; font-weight:normal; color:#747474; border:#000 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#fff;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#000; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#424242; border:none; color:#FFF; border:#424242 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

